<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>UI documentation</title>
		<link rel="icon" href="images/favicon.ico" type="image/x-icon">
		
		<link href="https://fonts.googleapis.com/css?family=PT+Sans+Narrow:700|Roboto+Slab:400,700" rel="stylesheet">
		<!--<link href="https://cdn.muicss.com/mui-latest/css/mui.min.css" rel="stylesheet" type="text/css" />-->
		<!-- Font Awesome -->
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css">
		<!-- Bootstrap core CSS -->
		<link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet">
		<!-- Material Design Bootstrap -->
		<link href="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.8.7/css/mdb.min.css" rel="stylesheet">
		<link href="css/fontello.css" rel="stylesheet" type="text/css" />
		<link href="https://unpkg.com/normalize.css@^4.1.1" rel="stylesheet" />
		<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
	
		<link href="https://unpkg.com/@blueprintjs/core@^1.11.0/dist/blueprint.css" rel="stylesheet" />
		<link href="css/font-awesome.css" rel="stylesheet" />
		<link href="css/blueprint-grid.min.css" rel="stylesheet" />
		<link rel="stylesheet" href="https://unpkg.com/tippy.js@4/themes/light.css" />
	
	
		<link href="css/style.css" rel="stylesheet" />
		<link href="css/notyf.min.css" rel="stylesheet" />
		<link href="css/select2.css" rel="stylesheet" />
		
		
		
		<link href="css/ui-demo.css" rel="stylesheet" type="text/css" />
		
		<!-- JQuery -->
		<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
		<!-- Bootstrap tooltips -->
		<script>
			$(document).ready(function(){ 
				$.get("menu.html", function(data){
					$("#menu").replaceWith(data);
				});
			});
		</script>
		<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.4/umd/popper.min.js"></script>
		<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/js/bootstrap.min.js"></script>
		<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.8.7/js/mdb.min.js"></script>
		<!--<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
		<script src="https://cdn.muicss.com/mui-latest/js/mui.min.js"></script>-->
		<script src="js/jquery.waypoints.min.js"></script>
		<script src="js/ui-demo.js"></script>
	</head>
	<body id="noscroll">
		<script src="js/helper.js"></script>
		<script src="js/select2.js"></script>
		<script src="js/time-period.js"></script>
		<script src="js/helper-menu.js"></script>
		
		<header id="header">
			<nav class="navbar navbar-dark bg-primary">
				<span class="navbar-brand h1"></span>
			</nav>
		</header>
		<div id="sidedrawer">
			<div id="menu"></div>
		</div>
		
		<div id="content-wrapper">
			<div class="p-4 mt-0"></div>
			<div class="container">
				<h2 class="ui">Core</h2>
				<div class="colors-container card mb-4 p-3">
					<h3 class="ui">Colors</h3>
					<div class="row mb-3">
						<div class="col-md-4">
							<div class="card p-4 text-center rounded-0 shadow-none" style="background: #0549ab;">
							<h5 class="text-white">Primary</h5>
							<p class="text-white">#0549ab</p>
							</div>
							<div class="card w-50 p-4 text-center rounded-0 m-0 float-left shadow-none" style="background: #0549ab;">
							<h5 class="text-white">Dark</h5>
							<p class="text-white">#0549ab</p>
							</div>
							<div class="card w-50 p-4 text-center rounded-0 m-0 float-right shadow-none" style="background: #007bc7;">
							<h5 class="text-white">Light (AA)</h5>
							<p class="text-white">#007bc7 (was #0e90e0)</p>
							</div>
							<div class="card w-50 p-4 text-center rounded-0 m-0 float-left shadow-none" style="background: #f7a42c;">
							<h5 style="color: #182026;">HL1</h5>
							<p style="color: #182026;">#f7a42c</p>
							</div>
							<div class="card w-50 p-4 text-center rounded-0 m-0 float-right shadow-none" style="background: #8CC841;">
							<h5 style="color: #182026;">HL2</h5>
							<p style="color: #182026;">#8CC841</p>
							</div>
							<div class="card w-50 p-4 text-center rounded-0 m-0 float-left shadow-none" style="background: #fffc02;">
							<h5 style="color: #182026;">Yellow</h5>
							<p style="color: #182026;">#fffc02</p>
							</div>
						</div>
						<div class="col-md-4">
							<div class="card p-4 text-center rounded-0 shadow-none" style="background: #007bc7;">
							<h5 class="text-white">Default (AA-comp.)</h5>
							<p class="text-white">#007bc7 (was #0e90e0)</p>
							</div>
							<div class="card w-50 p-4 text-center rounded-0 m-0 float-left shadow-none" style="background: #b7def6;">
							<h5 style="color:#0549ab;">Dark</h5>
							<p style="color:#0549ab;">#b7def6</p>
							</div>
							<div class="card w-50 p-4 text-center rounded-0 m-0 float-right shadow-none" style="background: #e2f2fb;">
							<h5 style="color:#0549ab;">Light</h5>
							<p style="color:#0549ab;">#e2f2fb</p>
							</div>
							<div class="card w-50 p-4 text-center rounded-0 m-0 float-left shadow-none" style="background: #;">
							<h5 style="color: #182026;">TXT - dark</h5>
							<p style="color: #182026;">#182026; (Neutral darken-4)</p>
							</div>
							<div class="card w-50 p-4 text-center rounded-0 m-0 float-left shadow-none" style="background: #;">
							<h5 style="color: #444;">TXT - light</h5>
							<p style="color: #444;">#444;</p>
							</div>
						</div>
						<div class="col-md-4">
							<div class="card p-4 text-center rounded-0 shadow-none" style="background: #e3e9ed;">
							<h5 style="color: #182026;">Secondary</h5>
							<p style="color: #182026;">#e3e9ed</p>
							</div>
							<div class="card w-50 p-4 text-center rounded-0 m-0 float-left shadow-none" style="background: #ebf1f5;">
							<h5 style="color: #182026;">Dark</h5>
							<p style="color: #182026;">#ebf1f5</p>
							</div>
							<div class="card w-50 p-4 text-center rounded-0 m-0 float-right shadow-none" style="background: #f5f8fa;">
							<h5 style="color: #182026;">Light</h5>
							<p style="color: #182026;">#f5f8fa</p>
							</div>
							<div class="card w-50 p-4 text-center rounded-0 m-0 float-right shadow-none" style="background: #;">
							<h5 style="color: #494444;">TXT - Body</h5>
							<p style="color: #494444;">#494444;</p>
							</div>
							<div class="card w-50 p-4 text-center rounded-0 m-0 float-right shadow-none" style="background: #;">
							<h5 style="color: #666;">TXT - Muted</h5>
							<p style="color: #666;">#666; (Neutral darken-2)</p>
							</div>
						</div>
						<div class="dynamic-color col-md-4">
							<!--<div style="background: #e1edf8;">
								<p>Primary lighten-5 #e1edf8</p>
							</div>
							<div style="background: #b5d1ec;">
								<p>Primary lighten-4 #b5d1ec</p>
							</div>
							<div style="background: #84b2e0;">
								<p>Primary lighten-3 #84b2e0</p>
							</div>
							<div style="background: #5393d4;">
								<p>Primary lighten-2 #5393d4</p>
							</div>
							<div class="white-text" style="background: #2e7cca;">
								<p>Primary lighten-1 #2e7cca</p>
							</div>
							<div class="white-text" style="background: #0965c1;">
								<p>Primary #0965c1</p>
							</div>
							<div class="white-text" style="background: #085dbb;">
								<p>Primary darken-1 #085dbb</p>
							</div>
							<div class="white-text" style="background: #0653b3;">
								<p>Primary darken-2 #0653b3</p>
							</div>
							<div class="white-text" style="background: #0549ab;">
								<p>Primary darken-3 - primary dark #0549ab</p>
							</div>
							<div class="white-text" style="background: #02379e;">
								<p>Primary darken-4 #02379e</p>
							</div>
							<div style="background: #c9d7ff;">
								<p>Primary accent-1 #c9d7ff</p>
							</div>
							<div style="background: #96b2ff;">
								<p>Primary accent-2 #96b2ff</p>
							</div>
							<div style="background: #638dff;">
								<p>Primary accent-3 #638dff</p>
							</div>
							<div class="white-text" style="background: #497bff;">
								<p>Primary accent-4 #497bff</p>
							</div>-->
						</div>
						<div class="dynamic-color col-md-4">
							<!--<div style="background: #e2f2fb;">
								<p>Default lighten-5 #e2f2fb</p>
							</div>
							<div style="background: #b7def6;">
								<p>Default lighten-4 #b7def6</p>
							</div>
							<div style="background: #87c8f0;">
								<p>Default lighten-3 #87c8f0</p>
							</div>
							<div style="background: #56b1e9;">
								<p>Default lighten-2 #56b1e9</p>
							</div>
							<div class="white-text" style="background: #32a1e5;">
								<p>Default lighten-1 #32a1e5</p>
							</div>
							<div class="white-text" style="background: #0e90e0;">
								<p>Default #0e90e0</p>
							</div>-->
							<!--<div class="white-text" style="background: #0c88dc;">
								<p>Default darken-1 #0c88dc</p>
							</div>
							<div class="white-text" style="background: #0a7dd8;">
								<p>Default darken-2 #0a7dd8</p>
							</div>
							<div class="white-text" style="background: #0873d3;">
								<p>Default darken-3 #0873d3</p>
							</div>
							<div class="white-text" style="background: #0461cb;">
								<p>Default darken-4 #0461cb</p>
							</div>
							<div style="background: #f3f8ff;">
								<p>Default accent-1 #f3f8ff</p>
							</div>
							<div style="background: #c0daff;">
								<p>Default accent-2 #c0daff</p>
							</div>
							<div style="background: #8dbcff;">
								<p>Default accent-3 #8dbcff</p>
							</div>
							<div style="background: #74adff;">
								<p>Default accent-4 #74adff</p>
							</div>-->
						</div>
						<div class="dynamic-color col-md-4">
							<div style="background: #ffffff;">
								<p>Neutral lighten-5 #ffffff</p>
							</div>
							<div style="background: #f0f0f0;">
								<p>Neutral lighten-4 #f0f0f0</p>
							</div>
							<div style="background: #FEF4E6;">
								<p>Neutral lighten-3 #FEF4E6</p>
							</div>
							<!--<div style="background: #cccccc;">
								<p>Neutral lighten-2 #cccccc</p>
							</div>
							<div class="white-text" style="background: #aaaaaa;">
								<p>Neutral lighten-1 #aaaaaa</p>
							</div>
							<div class="white-text" style="background: #999999;">
								<p>Neutral #999999</p>
							</div>
							<div class="white-text" style="background: #888888;">
								<p>Neutral darken-1 #888888</p>
							</div>
							<div class="white-text" style="background: #666666;">
								<p>Neutral darken-2 #666666</p>
							</div>
							<div class="white-text" style="background: #333333;">
								<p>Neutral darken-3 #333333</p>
							</div>
							<div class="white-text" style="background: #182026;">
								<p>Neutral darken-4 #182026</p>
							</div>-->
							<div class="white-text" style="background: #b31010;">
								<p>Secondary accent-1 (AA) #b31010 (was #008A26)</p>
							</div>
							<div class="white-text" style="background: #008A26;">
								<p>Secondary accent-2 (AA) #008A26 (was #3dc763)</p>
							</div>
							<div class="white-text" style="background: #0965c1;">
								<p>Secondary accent-3 #0965c1</p>
							</div>
							<div style="background: #a4a1a1;">
								<p>Secondary accent-4 #a4a1a1</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<footer id="footer" style="background: #007bc7;">
			<div class="container" style="background: #007bc7;">
				<p class="text-white">xxx</p>
			</div>
		</footer>
	</body>
</html>
